@font-face { font-family: "DTOID"; src: url("/sites/_default/fonts/04B_03B_.TTF") format("truetype"); }

@font-face { font-family: "Dtoid"; src: url("/sites/_default/fonts/04B_03B_.TTF") format("truetype"); }

@font-face { font-family: "dtoid"; src: url("/sites/_default/fonts/04B_03B_.TTF") format("truetype"); }

@font-face { font-family: "FRANKLIN"; src: url("/sites/_default/fonts/franklin.ttf") format("truetype"); }

@font-face { font-family: "Franklin"; src: url("/sites/_default/fonts/franklin.ttf") format("truetype"); }

@font-face { font-family: "franklin"; src: url("/sites/_default/fonts/franklin.ttf") format("truetype"); }

@font-face { font-family: "gill"; src: url("/sites/_default/fonts/gill.ttf") format("truetype"); }


.product_page_sidebar {
	margin:0px !important;
	padding:0px !important;
}

/* network icons */

#network_floaty_icons {

	float:left;
	width:22px;
	overflow:hidden;
	margin-top:29px;
    	-moz-border-top-left-: 2px;
    	-webkit-border-top-left-radius: 2px;
    	-khtml-border-top-left-radius: 2px;
    	border-top-left-radius: 2px;
    	-moz-border-bottom-left-radius: 2px;
    	-webkit-border-bottom-left-radius: 2px;
    	-khtml-border-bottom-left-radius: 2px;
    	border-bottom-left-radius: 2px;

    /*give it some background and border*/
    background:#eee;
    border:1px solid #ddd;
    text-align:center;
    font-weight:bold;

    padding-top:3px;
    padding-bottom:0px;
}


/* -------japanator Ele2 Cascading Overrides ---------*/


.bucket_link {
	color:#777 !important;
	font-weight: normal !important;
}

.sidebar_center_link {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}

.sidebar_center_link {
	color: #D00000 !important;
}

.userblog_sidebar_box_text {
	background-color:#fff;
}

.medium_tab_first {
	margin-bottom:15px;
	color:#D00000;
}

.first_tab {
	margin-bottom:15px;
}

.first_tab a {
	color:#D00000;
}

.comment_count_design {
	color: #D00000 !important;
	font-size: 12px !important;
}

.comment_count_design a {
	font-family: "Arial" !important;
	color: #D00000 !important;
}


.comments_counter_large a {
	font-family: "Arial" !important;
	color: #D00000 !important;
	font-size:15px !important;

}

.userblog_editor_title {
	color:#D00000 !important;
}

.category_subheader {
	background-color:#D00000 !important;
}

dav {
	border:1px #D00000 dotted !important;

}

body {

	background: url("http://bulk2.destructoid.com/ele2/images/japanator/bg4.jpg") no-repeat right top fixed;
		background-color:#000;
		font-size:12px;
		margin:0 auto;
		background-size:cover;
		background-repeat:none;
		background-size: 100% auto;
		background-position:fixed;

}


.page_container {
	background-color:#fff;
	border:0px #777 solid !important;
}

p {
	font-family:"arial";
}

p a {
	font-weight:bold;
}

a {
	color: #CC0013;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none !important;

}


h1 {
	font-family: Arial Rounded, Arial Round, Helvetica, Arial, Sans-serif;
	font-size: 20px !important;
	font-weight: bold;
	color: #CC0013 !important;
	text-align: left;
	    margin: 0;
    padding: 0;

}


h1 a {

	text-decoration: none;
	color: #CC0013;
	    margin-top: 20px;
    padding: 0;

}




/* ===== HEADER ====== */



/* ===== USER NAV ====== */
.user_state_logged_in {
  float:right;
	width:250px;
	overflow:hidden;
	border:0px #ccc solid;
	text-align:right;
	margin-top:7px;
	margin-right:5px;
}

.user_state_logged_in a {
}

#toTop {
	width:100px;
	border:1px solid #ccc;
	background:#f7f7f7;
	text-align:center;
	padding:5px;
	cursor:pointer;
	display:block;
	color:#333;
	font-family:arial;
	font-size:11px;
}



.user_username_container {
	float:right; width:50px; margin-right:20px;
}

.user_username_container_avatar {
	border-radius: 2px;
}

.user_username_profile_name {
	float:right; width:150px; font-size:14px; margin-top:10px;
}

.user_username_profile_name a {
color:#fff !important;
font-weight:bold;
}

.toggleTextUSERNAV {

display: none; width:940px; height:70px; background-color:#333; padding: 0 20px 20px 7px; float:right; margin-top:0px; margin-bottom:20px; color:#fff; font-size:12px; overflow:hidden;
	border:14px #222 solid; padding-top:8px;
		
	 border-right:19px #222 solid;
	 position: relative;
	 z-index: 1000;
}

.toggleTextUSERNAV a {
	color:#fff;
	display:block;
	width:100px;
	padding:3px 3px 3px 7px;
	text-decoration:none;
	}

.toggleTextUSERNAV a:hover{
	background-color:#000;
	text-decoration:none;

	
	


	}



/* ===== USER NAV ====== */

.japanator_nav {
	height:95px;
	width:1000px;
	border:0px #333 solid !important;
	overflow:hidden;
	background-color:#fff;
}


.japanator_header_container {
	float:left;
	text-align:left;
}


.banner_top_container {
	float:left;
}

.japanator_header_logo {
	float:left;
	margin: 0px 65px 0px 25px;

}

.japanator_header_row {
	float:left;
	width:360px !important;

}

.japanator_header_row.japanator_header_login {
	width:300px;
	float:right;
	text-align:right;
}

.japanator_header_row .japanator_header_search {

	width:360px;
	overflow:hidden;
	float:right;



}


.japanator_header_row .japanator_header_search .search {
	padding-top:15px;
}


.japanator_header_row .japanator_header_search .search .query {
	float:left;
}

.japanator_header_row .japanator_header_search .search .q {
	float:right;
	padding-left:7px;
	width:225px;
	height:20px;
	margin-right:7px;
	font-size:14px;
	color:#CC0013;
	font-weight:bold;
	background-color:#fff;
	border:1px solid #333 !important;
	float:left;

}

.japanator_header_row .japanator_header_search .search .submit {
	float:left;
		border:0px solid #fff;
	overflow:hidden;
		height:25px;
		margin-top:3px;
}

.japanator_header_row .japanator_header_search .search .tag_label  {
	border: 0px;
	float:left;
	width:37px;
	margin-top:-5px;
}

.japanator_header_row .japanator_header_search .search .tag_icon  {
	border: 0px;
	float:left;
	width:10px;
	margin-top:-9px;
}

/* ----- header buttons ------- */


.japanator_header_container .japanator_header_row .flix_tab {
    font-size:15px;
    font-weight:normal;
    margin-right:7px;
    color:#fff;
    background-color:#D00000 !important;
    float:left;
    padding: 3px 12px 3px 12px;
    margin-top:7px;
    border-bottom: 2px ##D00000 solid;


}




.japanator_header_container .japanator_header_row .flix_tab:hover {
    text-decoration:none;
    background-color:#000;
}



.flix_tab_active {
    font-size:15px;
    font-weight:bold;
    margin-right:8px;
    background-color:#fff;
    padding: 2px 10px 2px 10px;
    float:left;
    margin-top:7px;

        border:1px #333 solid;

}


.flix_tab_active:hover {
    text-decoration:none;
}

/* ----- sidebar -------- */


.sidebar_header_text a {
	font-size:18px;
	color:#D00000;
			font-family: "arial", "helvetica", "arial";
}


.sidebar_tabs_wrapper li a {
	color:#036C9B;
}

/* ------ home page -------- */



.small_tab_first {
	  	width:96px !important;
	background-color:#D00000;
	border:#666;
		font-weight:bold;
	  	border:1px #ccc solid;
	  	margin-right:7px;
	  	color:#fff;

}

.small_tab_first a {
	color:#fff;
}

.small_tab_first:hover {
	background-color:#D00000;
	color:#fff
}

.small_tab:hover {
	background-color:#D00000;
	color:#fff;
}

div.jqans-wrapper.default .jqans-stories li.selected a {
	color:#D00000;
}

.banner_233x90_contest_link a {
	color:#666;
}


/* --- rollover tooltips --- */


#dhtmltooltip {
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
visibility: hidden;
z-index: 100;
text-align:center;
color:#D00000
}



/* --- users area --- */



.dynamic_usermenu_container {
	width:240px;
	float:right;
	margin:20px 20px 0 0;
	text-align:left;
	border:0px;


}

#dynamic_user_pulldown {
	color:#D00000;
	font-size:14px;
	font-weight:bold;
		text-shadow: 0px -1px 0px #ccc;
}

#div.usercard_header_cropper {
		background-color:#ccc;
		border:1px #ccc solid !important;
	
		
		
	

}

#div.usercard_header_cropper img{
		border:1px #ccc solid !important;
}





/* ---- top stories rotator -------*/

div.top_stories_container {
	height:395px !important;
	float:left;
}

div.top-story-small img {
	float:left;
	margin-top:-20px;
}

div.jqans-wrapper.default .jqans-content {
	float:left;
	height:250px;
}

div.jqans-wrapper.default .jqans-stories-selector {
    height:4px;
    background-color:#D00000;
}


/* ---- home page tabs ------ */

ul.tabs .small_tab {
	border:1px #B9CDD7 solid;
}




/* --- gallery styles ------ */


.post_gallery_photo_cropper {
	border:2px solid #D00000 !important;
}


.start_gallery_button {
	background-color: #D00000 !important;
}

.gallery_post_container .post_gallery_photo {
	border: 2px solid #D00000 !important;
}


/* ------ UNIQUE JTOR IDS ------ */


#category-menu {
	margin: 0;
	padding: 0;
	clear: both;
	width: 1000px;
	height: 31px;
	background:url('http://bulk2.japanator.com/ele2/images/japanator/2010-japanatorsubnav.gif') repeat-x top white;


}

#category-menu ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	color: white;
	font-size: 13px;
	text-transform: lowercase;
}

#category-menu ul li {
	float: left;
	margin: 8px 0 0 0;
}

#category-menu ul li a {
	color: white;
	text-decoration: none;
	background: url(http://bulk2.japanator.com/ele2/images/japanator/main-menu-pipe.gif) no-repeat right 5px;
	margin: 0;
	padding: 0 18px;
	display: block;
		font-size: 14px;
}

#category-menu ul li a:hover {
	color: #D00000;
}

#category-menu .active {
	color: white;
}

#category-menu .active:hover {
	color: #ececec;
}

#category-menu .none {
	background-image: none;
}





/* --- short posts ----- */


.short_post_container .short_post_image_container {
	height:162px;
	}

.short_post_container .short_post_image_container .short_post_image_within {
	height:162px;
}

.short_post_container .short_post_image_container .short_post_image_within .short_post_image_cropper {
	height:162px;
}



/* --- disqus --- */

.dsq-badge {
	background-color:#D00000 !important;
}

/* --- sidebar comments --- */


img.dsq-widget-avatar {
	height:48px !important;
	width:48px !important;
	float:left !important;
	margin-right:10px !important;
}

dsq-widget-comment {
	text-align:justify !important;
	float:left !important;
	padding:2px !important;
	clear:none !important;
}

a.dsq-widget-user {
	display:none;
}

p.dsq-widget-meta {
	float:right !important;
	margin-left:62px !important;
	margin-bottom:17px !important;
	padding:0px !important;
}


/* --- staff --- */


.writerdude {
	font-size:11px;
	margin-bottom:5px;
}

.writertitle {
	margin-bottom:7px;
}



/* ---- user pages ------ */

.cblogs_subhead_container {
	background-color:#D00000;
}

.cblogs_subhead_container a {
	color:#fff !important;
}


.userblog_header_container {
}


/* --- footer --- */

.pagination {
	background-color:#D00000;
}

.footer_links_container .footer_column .footerhead {
		color:#D00000 !important;
}


.footer_links_container .footer_column .footerhead a {
		color:#D00000 !important;
}


/* -- Version 1.03 overrides -- */
 

#posts_container_blank {
padding:0px;
margin:0px;
border:0px #DDD solid !important; float:left;	padding:0px !important; margin:0px !important; width:1000px !important; overflow:hidden;
}

.posts_container_blank {
padding:0px;
margin:0px;
border:0px #DDD solid !important; float:left;	padding:0px !important; margin:0px !important; width:1000px !important; overflow:hidden;
}




#page_container {
padding:0px;
margin:0px;
border:0px #DDD solid !important; float:left;	padding:0px !important; margin:0px !important; width:1000px !important; overflow:hidden;
  background-color:#fff !important;
}

.page_container {
padding:0px;
margin:0px;
border:0px #DDD solid !important; -moz-border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px; float:left;	padding:0px !important; margin:0px !important; width:1000px !important; overflow:hidden;
  background-color:#fff !important;
}






#container { 
}

#navbox_container {
width:1000px; margin-left:auto; margin-right:auto; 	
}




#featured_videos_container {
margin:0 auto; width: 1000px; height:350px; border-top:0px #333 solid; float:left; margin-top:-1px; overflow:hidden;
}

#featured_videos_next {

float:right; width:85px; overflow:hidden; text-align:left; padding-top:110px; background-color:#eee; margin-top:10px; height:160px;

}

#display_share {

font-weight:bold; color:#888; width:1000px; float:left; padding-top:15px; padding-bottom:15px; border-bottom:1px #eee solid; border-top:1px #eee solid; overflow:hidden;
}

#display_share a {
	color:#5B6E8B;
}

#disqus_thread {
	color:#000;
}


#home_post_container {

float:left; width:670px; border-bottom:1px #eee solid; padding:0px !important; margin:0px !important;
}



#home_post_story {

width:277px; height:250px; background-color:#000; float:left; overflow:hidden; border:3px #eee solid
}

#home_sidebar {
margin-top:20px; float:right !important; width:300px;
}

#sidebar_dad {
padding:10px; color:gray; width:280px; background-color:#eee !important;

}

#sidebar_dad_contact {
float:right; width:278px; border:1px #eee solid; padding:10px; font-size:10px; color:#666; margin-top:20px;

}

#home_top_review {

float:left; width:260px; overflow:hidden; height:290px; border:10px #eee solid;
}

.sidebar_bucket {
border:1px #eee solid; 
}


#site_blogging_help {
padding:10px 30px 10px 30px; background-color:#FFFFCC;; -moz-border-radius: 14px;
								-webkit-border-radius: 14px;
								-khtml-border-radius: 14px;
								border-radius: 14px; font-size:15px;
}

.mod_tools {
float:left; padding:20px; background-color:#FFFFCC; margin:10px; border:1px #ccc solid;
}

#comment_bigbutton {
background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/btn-comments2.gif'); text-align:center; width:48px; height:50px; padding-top:9px; background-repeat:no-repeat;
}

.comment_count_design {
padding:10px !important; text-decoration:none; color:#4096EE !important; font-size:14px; !important
}

#comment_buttonwide {
background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/btn-comments-wide.gif'); text-align:center; width:60px; height:50px; padding-top:9px; background-repeat:no-repeat;
}


.upvote_lnk {
	text-decoration:none; color:#4096EE !important; font-size:15px;
}

.upvote_lnk b,strong{
	text-decoration:none; color:#4096EE !important; font-size:15px;
}



#mm_likebutton {

float:left; margin:0px; background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/btn-like2.gif'); width:48px; height:44px; padding-top:5px; background-repeat:no-repeat;
}

#mm_likebutton_easteregg {

float:left; margin:0px; background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/btn-like2.gif'); width:48px; height:44px; padding-top:5px; background-repeat:no-repeat;
}

#mm_likebutton_wide {
float:left; margin:0px; background-image:url('http://bulk2.destructoid.com/ele2/images/destructoid/superflat/btn-like-wide2.gif'); width:60px; height:44px; padding-top:5px; background-repeat:no-repeat;
}

.category_link_duder_first {
	text-transform:capitalize;
}

.category_link_duder {
	text-transform:capitalize;
}

.post_product_header_widget {

width:970px; background-color:#fff; padding:15px; overflow:hidden; margin-top:-15px; border-bottom: solid 1px #ccc; margin-left:-20px; margin-bottom:20px; padding-bottom:10px;

}

#post_product_subnav {

padding:20px 25px 10px 15px; width:958px; border-left:1px #ccc solid; border-right:1px #ccc solid;margin-bottom; background-color:#fff; float:left; background-image:url('http://bulk2.destructoid.com/ele2/images/_shared/pretty-girls.png')

}

.product_name_subnav {
color:#000; font-weight:bold; font-size:26px !important;
}


.post_spread_sidebar {
float: right;
width: 300px;
border-left: 1px solid rgb(204, 204, 204);
padding-top: 10px;
padding-bottom: 20px;
overflow: hidden;
padding-left:5px;
}

#moar_product {

border:5px #333 solid; padding:10px; width:250px; text-align:center; font-size:16px;background-image:url('http://bulk2.destructoid.com/ele2/images/_shared/pretty-girls.png'); 
}

#comments_sup {
float:left; width:600px; padding:10px; background-color:#FFFFCC; margin-bottom:20px;-moz-border-radius: 4px;


border-radius: 4px; text-align:center; font-size:12px; color:666px;
}

#post_product_subnav_timeline {

padding-top:16px; font-weight:bold; text-align:center; background-color:#eee;		

}

#story_tag_id {
	float:left; margin-top:-300px; 
	background-color:#CC0013; padding:7px; 	
	opacity:0.85;filter:alpha(opacity=85);
}

#home_page_story_link {
font-size:27px; line-height:30px; color:#CC0013; letter-spacing:-1px
}

#alt_product_row {
background-color:#EEEEEE;
}

#userblog_post_font {
	font-size:14px !important; color:#555 !important; line-height:21px !important;
}

#user_account_links {
	width:1000px;
}


#user_account_links a {
	color:#CC0013 !important
}



	.prod_tab_tnav {
	
	opacity:0.5;
	filter:alpha(opacity=50);
		padding:10px;
		margin-top:15px;
		margin-right:10px;
		font-weight:bold;
		color:#fff !important;
		font-size:13px;
		text-transform:uppercase;
		background-color:#000;
			-moz-border-top-right-: 4px;
			-webkit-border-top-right-radius: 4px;
			-khtml-border-top-right-radius: 4px;
			border-top-right-radius: 4px;
			-moz-border-top-left-radius: 4px;
			-webkit-border-top-left-radius: 4px;
			-khtml-border-top-left-radius: 4px;
			border-top-left-radius: 4px;
	}




#hot_menu a.dsq-widget-thread {
	width:340px !important;
	padding:0 0 0 16px !important;
	margin:0px !important;
	float:left;

}

p.dsq-widget-meta {
	float:left !important; 
}

#hot_menu p.dsq-widget-meta {
	float:left !important;
	color:#cc0012 !important;
	margin:0px !important;
	padding:0 0 0 16px !important;
	font-size:11px !important;	
	width:78px !important;
	overflow:hidden !important;
	height:12px !important;
	font-weight:bold;
}

#hot_menu ul {
	margin:0px !important;
	padding:0px !important;
}


ul.dsq-widget-list li.dsq-widget-item {
	padding-bottom:10px !important;	
}


/* --- rollover tooltips --- */


#dhtmltooltip {
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
visibility: hidden;
z-index: 100;
text-align:center;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
-moz-border-radius: 4px;


border-radius: 4px;
color:#D00000;
}





/* --- header rollover menus ----- */

.tooltip_menu_99 {
	background-color:#FFF;
	padding:0px;
	width:200px !important;
	height:150px;
	text-align:left;
	margin-left:65px;
}

.tooltip_menu_99 a {
	color:#777 !important;
	padding:10px 15px 10px 35px !important;
	width:150px !important;
}

.tooltip_menu_99 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}


.tooltip_menu_1 {
	background-color:#FFF;
	padding:0px;
	width:140px !important;
	text-align:left;
	padding: 0 10px 0 10px;
}

.tooltip_menu_1 a {
	color:#000 !important;
	padding:10px 10px 10px 10px !important;
	width:120px !important;
}

.tooltip_menu_1 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}

.tooltip_menu_2 {
	background-color:#FFF;
	padding:0px;
	width:150px !important;
	height:340px;
	text-align:left;
	border:0px #fff solid;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border:1px #000 solid;
	
}

.tooltip_menu_2 a {
	color:#000 !important;
	padding:5px 15px 5px;
	width:180px !important;
		font-size:13px !important;
}

.tooltip_menu_2 a:hover {
	background-color:#91EB6C !important;
	color:#000 !important;
}

.tooltip_menu_3 {
	background-color:#FFF;
	padding:0px;
	width:150px !important;
	height:140px;
	text-align:left;
}

.tooltip_menu_3 a {
	color:#000 !important;
	padding:10px 15px 10px 15px !important;
	width:120px !important;
}

.tooltip_menu_3 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}

.tooltip_menu_4 {
	background-color:#FFF;
	padding:0px;
	width:150px !important;
	height:140px;
	text-align:left;
}

.tooltip_menu_4 a {
	color:#000 !important;
	padding:10px 15px 10px 15px !important;
	width:120px !important;
}

.tooltip_menu_4 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}

.tooltip_menu_5 {
	background-color:#000 !important;
	padding:0px;
	width:150px !important;
	height:140px;
	text-align:left;
}

.tooltip_menu_5 a {
	color:#000 !important;
	padding:10px 15px 10px 15px !important;
	width:120px !important;
}

.tooltip_menu_5 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}

.tooltip_menu_6 {
	background-color:#FFF;
	padding:0px;
	width:150px !important;
	height:140px;
	text-align:left;
}

.tooltip_menu_6 a {
	color:#000 !important;
	padding:10px 15px 10px 15px !important;
	width:120px !important;
}

.tooltip_menu_6 a:hover {
	background-color:#D00000;
	color:#FFF !important;
}

.tooltip_menu_7 {
	background-color:#000 !important;
	padding:0px;
	width:150px !important;
	height:140px;
	text-align:left;
}

.tooltip_menu_7 a {
	color:#000 !important;
	padding:10px 15px 10px 15px !important;
	width:120px !important;
}

.tooltip_menu_7 a:hover {
	background-color:#000 !important;
	color:#FFF !important;
}


#dynamic_menu_1 a:hover {
	background-color:#D00000;
	color:#fff !important;

}


div.jqans-wrapper.default .jqans-content {
height: 200px !important;
}

div.category_subheader {
	width:988px !important;
	padding-right:0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-khtml-border-radius: 0px !important;
	border-radius: 0px !important;
	

}

div.category_tab_first {
	width:100px !important;
}


div.category_tab_first a {
	color:#D00000 !important;
}
